RubyGems Navigation menu

growl_notifier 1.2.1

A ruby library which allows you to send Growl notifications.

Versions:

  1. 1.2.1 - August 2, 2010 (8 KB)
  2. 1.2.0 - August 1, 2010 (7.5 KB)
  3. 1.1.0 - August 1, 2010 (7 KB)

Authors:

  • Satoshi Nakagawa, Eloy Duran, JP Hastings-Spital

Owners:

8f196eedfa0d23f02e6d92159e84e63d

Sha 256 checksum:

d11091bf4e6fb00f8bfc1f398ac4047585504332b7ca867ccad256a0e914103b

Total downloads 5,448

For this version 2,039

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: